Support » Plugin: Ultimate TinyMCE » What about UTMCE Pro users????

  • I just purchased your UTMCE Pro version and now it no longer works??!!! But I’m being offered another plugin that will work with WP 3.9 for the same price??!!! Can you say SCAM??!!!!!!!!!!!! I’m irritated enough with the major downgrade that WP 3.9 turned out to be and now I get a bait-and-switch from you? !@#$%^%@$!!!!

  • The topic ‘What about UTMCE Pro users????’ is closed to new replies.